Subject: [IGSMAIL-1792] new station NOUMEA at IGN
From: Loic Daniel
Date: Wed, 21 Jan 1998 12:27:53 PST

******************************************************************************
IGS Electronic Mail      Wed Jan 21 12:27:53 PST 1998      Message Number 1792
******************************************************************************

Author: Loic Daniel
Subject: new station NOUMEA at IGN

Dear colleagues,

  We have included a new french station into our data archive, the site
is called NOUMEA located in new caledonia . The station is operated
there by ORSTOM , a site log is available and should be published
to the igscb ftp severs very soon. We have data from  days 13 on of 
the current year and  will provide the historical data starting
on november 1997 .

Loic Daniel.

[Mailed From: Loic Daniel <[email-masked]>]